.info-box {
  background: #fff;
  display: inline-block;
  vertical-align: top;
  border-radius: 15px;
  box-shadow: 0 6px 8px 1px rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
  text-align: center;
  width: calc(33.33% - 29.5px);
  margin-left: 44px;
  float: left;
  min-height: 400px;
  opacity: 0;
  transform: translate3d(0, 30px, 0);
  padding: 35px 35px;
}

.info-box:first-child {
  margin-left: 0;
}

.in-view .info-box {
  opacity: 1;
  transform: translate3d(0, 0, 0);
  transition: opacity 1s, transform 1s;
}

.info-box img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
  max-width: 150px;
}

.info-box h3.black-color {
  color: #000;
  font-weight: 600;
  margin-bottom: 30px;
}

.info-box h3[style="font-size:18px; margin-top:clamp(10px, calc(80px - 18px),30px);"] {
  line-height: 22.5px;
  max-width: 260px;
  margin-left: auto;
  margin-right: auto;
}

.info-box h3.gradient-color {
  background: linear-gradient(221.99deg, #f7351e 14.49%, #bb1579 80.5%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  line-height: 1em;
}

.info-box p {
  font-size: 20px;
  margin: 11px auto 0;
  max-width: 220px;
  height: 3em;
  line-height: 1.5em;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  color: #6100ff !important;
}

/* 850 */
@media only screen and (max-width: 850px) {
  .info-box {
    width: 100%;
    margin: 0 auto 40px !important;
    max-width: 400px;
    display: block;
    float: none;
  }
}
